<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DeskHelper: Cписок членов класса</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">DeskHelper
   </div>
   <div id="projectbrief">app for quick and convenient (voice input) access to data, to other app as well as for reminders</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Создано системой Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Поиск');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Поиск');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">ReminderTable Cписок членов класса</div>  </div>
</div><!--header-->
<div class="contents">

<p>Полный список членов класса <a class="el" href="classReminderTable.html">ReminderTable</a>, включая наследуемые из базового класса</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classReminderTable.html#aa63d0ea42aa3dd75c2b27dadef20b3f8">addingReminder</a>()</td><td class="entry"><a class="el" href="classReminderTable.html">ReminderTable</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classReminderTable.html#a6546638618a3d95984c28f14f3f12e05">deleteAnimation</a>()</td><td class="entry"><a class="el" href="classReminderTable.html">ReminderTable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classReminderTable.html#a76bdfe7803d29056ec0b2b2ffeace1d9">enabled_value</a></td><td class="entry"><a class="el" href="classReminderTable.html">ReminderTable</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classReminderTable.html#aa71f41d1a009dad731de056ae3fb6e32">expandAnimHeight</a>()</td><td class="entry"><a class="el" href="classReminderTable.html">ReminderTable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classReminderTable.html#a7935398aa9c2024f7aaf086851c30ab4">expandAnimWidth</a>()</td><td class="entry"><a class="el" href="classReminderTable.html">ReminderTable</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classReminderTable.html#a128aefc7faa69107f3860ef32c35f58e">expandedCount</a></td><td class="entry"><a class="el" href="classReminderTable.html">ReminderTable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classReminderTable.html#a05f7fdd9d987fe9f2293b1165047343b">get_reminder_date</a>()</td><td class="entry"><a class="el" href="classReminderTable.html">ReminderTable</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classReminderTable.html#adf4ea392dfa0e952fcbaac0ae7cd6b4b">get_reminder_details</a>()</td><td class="entry"><a class="el" href="classReminderTable.html">ReminderTable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classReminderTable.html#aa866e3f16fb5e16c7f2296df63b350c5">get_reminder_name</a>()</td><td class="entry"><a class="el" href="classReminderTable.html">ReminderTable</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classReminderTable.html#aa7ac58e83d2ea6d39df9d3b018195390">get_reminder_repeat</a>()</td><td class="entry"><a class="el" href="classReminderTable.html">ReminderTable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classReminderTable.html#a8a3fb093becac3ca20f56b671183fb77">get_reminder_time</a>()</td><td class="entry"><a class="el" href="classReminderTable.html">ReminderTable</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classReminderTable.html#a628aaf8d08ed0a041e83e8af5afccf24">getID</a>()</td><td class="entry"><a class="el" href="classReminderTable.html">ReminderTable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classReminderTable.html#a7a472d91061a9d010096455ad5a45cf0">gradientEntered</a></td><td class="entry"><a class="el" href="classReminderTable.html">ReminderTable</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classReminderTable.html#a418f8da9f06d70fb9d9afe00f6468f6d">gradientStandart</a></td><td class="entry"><a class="el" href="classReminderTable.html">ReminderTable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classReminderTable.html#a013791647acb99a75efa7a098cdf93ac">removeReminder</a>()</td><td class="entry"><a class="el" href="classReminderTable.html">ReminderTable</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classReminderTable.html#a4c51510167029ac9d21681887c883bbb">setEnable</a>(enabledValue)</td><td class="entry"><a class="el" href="classReminderTable.html">ReminderTable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classReminderTable.html#a616f4a8757fc6e1beb973de72924aa33">setID</a>(id)</td><td class="entry"><a class="el" href="classReminderTable.html">ReminderTable</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Создано системой &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
